﻿/* reset */
html, body, h1, h2, h3, h4, h5, h6, div, dl, dt, dd, ul, ol, li, p, blockquote, pre, hr, figure, table, caption, th, td, form, fieldset, legend, button, textarea, menu {
    margin: 0;
    padding: 0;
}

html, body, fieldset, img, iframe, abbr {
    border: 0;
}

li {
    list-style: none;
}

/*a {
    text-decoration: none;
    color: #1a1a1a;
}*/

body, a, td, span, div, p, li, label, i, b, strong, input, button, select, textarea, h1, h2, h3, h4 {
    font-family: 'Microsoft YaHei','微软雅黑',c2-YH,"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.auth-not-allowed {
    display: none;
}

.field-validation-error {
    color:red;
}